RubyGems Navigation menu

google_translation 0.0.1

Simple API client as an interface for Google Translation API

Gemfile
          gem 'google_translation', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install google_translation
  
  
  
  
  
  
  

Total downloads 612

For this version 612

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - July 11, 2013 (5.5 KB)